import request from '@/plugin/axios'
//查询列表
export function EquipmentDoorTree (data) {
  return request({
    url: '/tree/getEquipmentFixNodeTree',
    method: 'post',
    data
  })
}

// 编辑回显
export function getPassword (data) {
  return request({
    url: '/doorPwd/getDoorPwdUpdate',
    method: 'post',
    data
  })
}
// 修改保存
export function saveOrUpdatePassword (data) {
  return request({
    url: '/doorPwd/insertUpdateDoorPwd',
    method: 'post',
    data
  })
}